[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: report on iMacDV/iBook SE (was Re: Installing Debian on an Imac DV)

Hadess wrote:

> Hum, another question. I've already got the 4.0.1 PPC debs. Can I still use
> my iBook with that ?

I don't understand your question, especially the 'still'?

It may not work, but you can try without Option "UseFBDev".


Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

Reply to: